Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: EAP 6.0.1 ER 2
    • Fix Version/s: EAP 6.0.1 ER 3
    • Component/s: Web
    • Labels:
      None

      Description

      For RichFaces 4 support in EPP6 we are facing the following issue when running on top of EAP 6.0.1 ER2
      http://java.net/jira/browse/JAVASERVERFACES-2471

      The issue has been fixed in Mojarra JSF 2.1.12 and beyond.

      We tested with Mojarra JSF 2.1.13 and it indeed fixed our issue.

      Without this upgrade in EAP, we won't be able to do Ajax calls in JSF portlets and we would have to patch ourself JSF which is something we want to avoid as it may bring support confusion. It's a blocker for EPP6 which will be based on EAP 6.0.1

      We've seen other cases requiring a newer version of JSF, I will link them here.

      Note that Stan already has a JAR available.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ssilvert Stan Silvert
                  Reporter:
                  theute Thomas Heute
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  6 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: